*{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
}
a{
    text-decoration: none;
}
.custom-container {
    width: 90%;
    max-width: 90%;
    margin: 0 auto;
}

.tab-header {
    width: 100%;
    background-image: url(../images/campus-and-more/tab-bg.jpg);
    background-size: cover;
    background-position: center;
}

.campus-heading {
    color: #1E1E1E;
        font-family: PlusJakartaSans-Bold;
    font-size: 26px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

.campus-content {
    color: #000;
  font-family: Outfit-Light;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 162%; /* 22.68px */
letter-spacing: 0.42px;
}

.tab-head {
    width: 80%;
    margin: 0 auto;
}



/* Tab Buttons */
.tab-buttons {
  display: flex;
  justify-content: space-around;
      border-radius: 43px;
    background: #013B80;
}

.tab-btn {
padding: 12px 0 14px 0;
  cursor: pointer;
  background: none;
  border: none;
position: relative;
     color: #FFF;
    text-align: center;
    font-family: PlusJakartaSans-Light;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.tab-btn.active {
    font-family: PlusJakartaSans-Bold;
}

/* Yellow circle after active tab */
.tab-btn.active::after {
  content: "";
  position: absolute;
  bottom: -8px;   /* adjust position */
  left: 50%;
  transform: translateX(-50%);
  width: 15px;
  height: 15px;
  background: #FBC725;
  border-radius: 50%;
}


/* Content */
.tab-content {
  display: none;
}

.tab-content.active {
  display: block;
}

/* Accordion Style for Mobile */
@media (max-width: 768px) {



  .tab-content {
    display: block;
    border-top: none;
  }

  .accordion-title {
    background: #f5f5f5;
    padding: 15px;
     font-family: PlusJakartaSans-Bold;
    cursor: pointer;
    font-weight: bold;
    margin-bottom: 20px;
     position: relative;
  cursor: pointer;
  padding-right: 30px;
  }

  .accordion-content {
    display: none;
    padding: 15px;
  }

  .accordion-content.active {
    display: block;
    max-height: unset;
  }
}

/* Accordion content transition */
.accordion-content {
  overflow: hidden;
  transition: max-height 0.4s ease, padding 0.3s ease;
  padding: 0 15px;
}


/* Default → PLUS */
.accordion-title::after {
  content: "+";
  position: absolute;
  right: 21px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 20px;
  font-weight: bold;
  transition: 0.3s ease;
}

/* When Active → MINUS */
.accordion-title.active::after {
  content: "-";
}
.carousel-indicators [data-bs-target] {
    width: 10px;
    height: 10px;
    opacity: unset;
    border-radius: 50%;
}

.carousel-indicators button.active {
  background-color:  #FBC725;
}

.slider-gradient {
box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
}

.slider-gradient::after {
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    left: 0;
    top: 0;
background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 71.73%, #000 100%);

}

.slider-main {
background: linear-gradient(180deg, #0457B7 0%, #FD7EA5 100%);
box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
padding: 5px 5px 5px 5px;
}


.campus-sub-head {
    color: #000;
    font-family: PlusJakartaSans-Bold;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 180%; /* 36px */
    letter-spacing: 0.6px;
    text-transform: uppercase;
}

.campus-sub-content {
    color: #000;
    font-family: Outfit-Light;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 180%; /* 25.2px */
    letter-spacing: 0.42px;
}

@media (max-width:1200px) {
    .tab-head {
    width: 100%;
    margin: 0 auto;
}
}

.pink-slider {
    width: 100%;
    background: url(../images/campus-and-more/pink-bg.jpg);
    background-size: cover;
    background-position: center;
}

.pink-slider-heading {
    color: #FFF;
 font-family: PlusJakartaSans-Bold;
font-size: 17px;
font-style: normal;
font-weight: 700;
line-height: 180%; /* 30.6px */
letter-spacing: 0.51px;
text-transform: uppercase;
}


a:link,
a:visited,
a:hover,
a:active,
a:focus {
  text-decoration: none;
  outline: none;
}

.slick-track * {
  outline: none;
}

.property-wrapper {
  text-align: center;
}

.property-wrapper h1 {
  font: 400 40px "Playfair Display", serif;
  color: #e1ab35;
  text-transform: uppercase;
}

.property-wrapper span {
  font: 500 13px/21px "Roboto", sans-serif;
  color: #680909;
  text-transform: uppercase;
  letter-spacing: 0.2em;
}

.property-slide {
  margin: 0 -7px;
}

.property-slide:not(.slick-initialized) .property-item:nth-child(n + 4) ~ div {
  display: none;
}

.property-item {
  display: inline-block;
  vertical-align: middle;
  width: calc(100% / 4);
  padding: 0 7px;
}

.property-item a {
  display: block;
  position: relative;
}

.property-container {
    border-radius: 3px 3px 0 0;
background: linear-gradient(91deg, #044B9C 0%, #003570 50.59%, #044B9C 99.16%);
}

.property-slide button.slick-arrow {
  display: inline-block;
  position: absolute;
  width: 30px;
  height: 30px;
  /* top: 0; */
  bottom: 0;
  margin: auto;
  transform: translateY(-40px);
  border: none;
  outline: none;

      z-index: 9;
    border: 1px solid #fff;
    border-radius: 50%;
}

.property-slide button:before {
  font-family: inherit !important;
  color: #ffffff !important;
  font-size: 19px;
}
.property-slide button.slick-prev {
     left: 20px;
  z-index: 9;
}

.property-slide button.slick-next {
  right: 20px;
  z-index: 9;
}

.property-item .property-img:before {
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  background: rgba(153, 126, 67, 0.3);
  opacity: 0;
  outline: 1px solid #ffffff;
  outline-offset: -10px;
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -o-transition: all 0.6s;
  -ms-transition: all 0.6s;
  transition: all 0.6s;
}

.property-item .property-img:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  opacity: 0;
  background: rgba(255, 255, 255, 0.5);
  -webkit-transition: all 0.6s;
  -moz-transition: all 0.6s;
  -o-transition: all 0.6s;
  -ms-transition: all 0.6s;
  transition: all 0.6s;
}

.property-img {
  position: relative;
}

.property-img img {
  display: inline-block;
  width: 100%;
  height: auto;
}

.property-details {
  padding: 20px 0;
  opacity: 0;
  transition: all 0.3s ease;
}

.property-details strong {
  font: 500 20px "Roboto", sans-serif;
  color: #2f2f2f;
}

.custom-arrow {
  display: flex !important;
  align-items: center;
  justify-content: center;
}

.custom-arrow i {
  font-size: 18px;
  color: #ffffff;
}

.custom-arrow:hover {
  background: #000;
}

.custom-arrow:hover i {
  color: #fff;
}

.slick-prev:before, .slick-next:before {
    display: none;
}

.slick-list {
  margin: 0 61px;
}

/* .property-item:hover .property-img:before,
.property-item:hover .property-img:after {
  opacity: 1;
}

.property-item a:hover .property-details {
  opacity: 1;
} */
